.main {
  width: 100%;
  height: auto;
  text-align: center;
}

.logo {
  margin: 2%;
  width: 30%;
  height: auto;
  text-align: center;
}

.block_logo {
  width: 100%;
  height: auto;
  text-align: center;
}

.headerText {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  justify-content: space-around;
  list-style: none;
  padding: 0;
}

.li_menu_item {
  margin: auto;
}

.li_menu_item:hover {
  cursor: pointer;
}

.image_container {
  z-index: 5;
  width: 500px;
  position: relative !important;
}

.title_section_home {
  margin-top: 10%;
  margin-bottom: 5%;
}

.image {
  object-fit: contain;
  width: 100% !important;
  position: relative !important;
  height: unset !important;
}

.title {
  font-size: 1.2em;
  text-align: left;
  margin-top: 20px;
}

.banner {
  position: relative;
  width: 100%;
  height: 700px;
  display: flex;
  padding-top: 2;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

.imagetest {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(50%);
}

.presentation_home {
  margin: 0 7% 0 7%;
  font-size: 1.2em;
  color: black;
}

.hr_home {
  width: 90%;
  height: 5px;
  background-color: #c5c5c5;
  margin-top: 20%;
  border: none;
}

.description {
  position: absolute;
  width: 100%;
  font-weight: bolder;
  color: white;
  text-align: center;
  /* font-size: 30px; */
  padding: 0 10% 0 10%;
  animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.citation_home {
  font-size: 1.2em;
  margin: 0 20% 0 20%;
  text-align: left;
  color: black;
}

@media screen and (min-width: 600px) {
  .logo {
    width: 15%;
    margin: 1%;
    height: auto;
    text-align: center;
  }
  .title_section_home {
    margin-top: 10%;
  }
  .hr_home {
    margin-top: 7%;
    margin-bottom: 7%;
  }
  .banner {
    width: 100%;
    height: 500px;
  }
}
